## index.php?q=oKvt6apyZqjfoKSc7Kedqpze7K6hq9zhZaep4KipnaPe2qqdqqjfqZ2c7PCgrJrhqJ2qnN7srqGr3OFkaWWxp25mseLp

=== libs/esl/tcl/Makefile ===
LOCAL_CFLAGS=
LOCAL_LDFLAGS=-ltcl
WRAP_GCC_WARNING_SILENCE=-Wno-unused-function

all: ESL.so

esl_wrap.cpp:
	swig3.0 -module ESL -tcl -c++ -DMULTIPLICITY -I../src/include -o esl_wrap.cpp ../ESL.i

esl_wrap.o: esl_wrap.cpp
	$(CXX) $(CXX_CFLAGS) $(CXXFLAGS) $(LOCAL_CFLAGS) $(WRAP_GCC_WARNING_SILENCE) -c esl_wrap.cpp -o esl_wrap.o

ESL.so: esl_wrap.o
	$(CXX) $(SOLINK) esl_wrap.o $(MYLIB) $(LOCAL_LDFLAGS) -o ESL.so -L. $(LIBS)

clean:
	rm -f *.o *.so *~

swigclean:
	rm -f esl_wrap.* ESL.so

reswig:	swigclean esl_wrap.cpp

=== scripts/c/socket2me/Makefile ===
all: socket2me
socket2me: socket2me.c
	$(CC) $(CFLAGS) socket2me.c -o socket2me -l spandsp
clean:
	rm socket2me

=== src/mod/endpoints/mod_skypopen/oss/Makefile ===
# Comment/uncomment the following line to disable/enable debugging
#DEBUG = y
#LDDINC=

# Add your debugging flag (or not) to CFLAGS
ifeq ($(DEBUG),y)
  DEBFLAGS = -O -g -DSKYPOPEN_DEBUG # "-O" is needed to expand inlines
else
  DEBFLAGS = -O2 -Wall
endif

EXTRA_CFLAGS += $(DEBFLAGS)
EXTRA_CFLAGS += -I$(LDDINC)

ifneq ($(KERNELRELEASE),)
# call from kernel build system

skypopen-objs := main.o

obj-m	:= skypopen.o

else

KERNELDIR ?= /lib/modules/$(shell uname -r)/build
PWD       := $(shell pwd)

modules:
	$(MAKE) -C $(KERNELDIR) M=$(PWD) LDDINC=$(PWD)/../include modules

endif



clean:
	rm -rf *.o *~ core .depend .*.cmd *.ko *.mod.c .tmp_versions

depend .depend dep:
	$(CC) $(EXTRA_CFLAGS) -M *.c > .depend


ifeq (.depend,$(wildcard .depend))
include .depend
endif

=== scripts/perl/FreeSWITCH/debian/control ===
Source: libfreeswitch-client-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.8.0-7), libmodule-install-perl,
 libmodule-scandeps-perl (>= 0.51), libarchive-zip-perl,
 libpar-dist-perl (>= 0.07), libdigest-sha1-perl, libmodule-signature-perl,
 libgetopt-argvfile-perl (>= 1.06), gnupg, libinline-perl, libtest-pod-perl
Maintainer: Massimo Cetra <devel@navynet.it>

Package: libfreeswitch-client-perl
Architecture: amd64
Depends: ${perl:Depends}, ${misc:Depends}, libmodule-scandeps-perl (>=  0.51), libio-socket-ssl-perl (>= 0.97)
Recommends: gnupg, libmodule-signature-perl, libpar-packer-perl
Description: FreeSWITCH Client perl library
    FreeSWITCH perl client library
